// ExeptionHalt.cpp: implementation of the CExeptionHalt class.
//


#include "pch.h"
#include "ExceptionHalt.h"

/////////////////////////////////////////////////////////////////////////////
// Construction/Destruction


CExceptionHalt::CExceptionHalt(const uint16_t addr, const CString &info)
	: m_addr(addr)
	, m_info(info)
{
	TRACE(_T("Exception Halt:: address: %06o, %s\n"), addr, info);
}

CExceptionHalt::~CExceptionHalt()
{
}
